Vimalin for Windows 2.0 is supported on VMware Workstation 12.x, VMware Workstation Pro 14.x and VMware Workstation Pro 15.x (including version 15.5)

We also have users using it successfully on VMware Workstation 10.x, but we do not specifically test against that version. This means that if you bump into an issue while using Workstation 10.x that you will have to work with us in order to get it resolved.

Please note that VMware Player is not supported at this moment.